import reits
import policy_chongqing, policy_fujian, policy_guangdong
import policy_guangxi, policy_gwy, policy_hainan, policy_heilongjiang, policy_hubei, policy_jiangsu

import policy_jiangxi, policy_jilin, policy_liaoning, policy_neimenggu, policy_shandong, policy_hubei
import policy_shanxi, policy_sichuan, policy_tianjin, policy_yunnan, policy_zhejiang
import RuleGuide_shanghai, RuleGuide_shenzhen
import LawRules_shenzhen, LawRules_2_shenzhen
from REITs_policyData.policy_beijing import beijing


if __name__ == "__mian__":
    beijing()
    reits.sse()
    reits.reform()
    reits.hebei()
    reits.guizhou()
    reits.zhengquanqihuo()
    policy_chongqing.doJob()
    policy_fujian.doJob()
    policy_guangdong.doJob()
    policy_guangxi.doJob()
    policy_gwy.doJob()
    policy_hainan.doJob()
    policy_heilongjiang.doJob()
    policy_hubei.doJob()
    policy_jiangsu.doJob()
    policy_jiangxi.doJob()
    policy_jilin.doJob()
    policy_liaoning.doJob()
    policy_neimenggu.doJob()
    policy_shandong.doJob()
    policy_hubei.doJob()
    policy_shanxi.doJob()
    policy_sichuan.doJob()
    policy_tianjin.doJob()
    policy_yunnan.doJob()
    policy_zhejiang.doJob()
    RuleGuide_shanghai.doJob()
    RuleGuide_shenzhen.doJob()
    LawRules_shenzhen.doJob()
    LawRules_2_shenzhen.doJob()